cocoon-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gkossakow...@apache.org
Subject svn commit: r567671 - /cocoon/trunk/blocks/cocoon-auth/cocoon-acegisecurity-sample/pom.xml
Date Mon, 20 Aug 2007 12:37:59 GMT
Author: gkossakowski
Date: Mon Aug 20 05:37:58 2007
New Revision: 567671

URL: http://svn.apache.org/viewvc?rev=567671&view=rev
Log:
Work-around for MNG-2339 bug. It should made Cocoon compile when Java 1.4 is used.

Modified:
    cocoon/trunk/blocks/cocoon-auth/cocoon-acegisecurity-sample/pom.xml

Modified: cocoon/trunk/blocks/cocoon-auth/cocoon-acegisecurity-sample/pom.xml
URL: http://svn.apache.org/viewvc/cocoon/trunk/blocks/cocoon-auth/cocoon-acegisecurity-sample/pom.xml?rev=567671&r1=567670&r2=567671&view=diff
==============================================================================
--- cocoon/trunk/blocks/cocoon-auth/cocoon-acegisecurity-sample/pom.xml (original)
+++ cocoon/trunk/blocks/cocoon-auth/cocoon-acegisecurity-sample/pom.xml Mon Aug 20 05:37:58
2007
@@ -98,15 +98,20 @@
       <groupId>org.apache.cocoon</groupId>
       <artifactId>cocoon-core</artifactId>
     </dependency>
-    
     <dependency>
       <groupId>org.apache.cocoon</groupId>
       <artifactId>cocoon-servlet-service-components</artifactId>
     </dependency>
-    
     <dependency>
       <groupId>org.acegisecurity</groupId>
       <artifactId>acegi-security</artifactId>
+    </dependency>
+    <!-- We are affected by MNG-2339 (http://jira.codehaus.org/browse/MNG-2339) bug.
+         Adding this dependency as work-around should made Cocoon compile with Java 1.4 -->
+    <dependency>
+      <groupId>org.springframework</groupId>
+      <artifactId>spring-dao</artifactId>
+      <version>2.0.4</version>
     </dependency>
   </dependencies>
 </project>



Mime
View raw message